yi-rope: A rope data structure used by Yi

[ gpl, library, yi ] [ Propose Tags ]

A rope data structure used by Yi

Versions [RSS] [faq] 0.1.0.0, 0.1.0.1, 0.2.0.0, 0.2.1.11, 0.2.1.12, 0.2.2.0, 0.3.0.0, 0.4.0.0, 0.4.0.1, 0.4.1.0, 0.5.0.0, 0.5.0.1, 0.5.1.0, 0.5.2.0, 0.6.0.0, 0.7.0.0, 0.7.0.1, 0.7.0.2, 0.8, 0.9, 0.10, 0.11
Dependencies base (>=4.5 && <4.11), binary, bytestring, charsetdetect-ae (>=1.0.1), data-default, deepseq, fingertree, text, text-icu [details]
License GPL-2.0-only
Author Mateusz Kowalczyk
Maintainer fuuzetsu@fuuzetsu.co.uk
Revised Revision 1 made by AndreasAbel at 2021-10-06T17:16:47Z
Category Yi
Source repo head: git clone https://github.com/yi-editor/yi-rope.git
Uploaded by MateuszKowalczyk at 2015-03-09T01:07:58Z
Distributions Debian:0.11, LTSHaskell:0.11, NixOS:0.11, Stackage:0.11
Downloads 19846 total (99 in the last 30 days)
Rating 2.25 (votes: 2) [estimated by Bayesian average]
Your Rating
  • λ
  • λ
  • λ
Status Hackage Matrix CI
Docs available [build log]
Last success reported on 2015-03-09 [all 1 reports]

Modules

[Index]

Downloads

Note: This package has metadata revisions in the cabal description newer than included in the tarball. To unpack the package including the revisions, use 'cabal get'.

Maintainer's Corner

For package maintainers and hackage trustees

Candidates